<?php 
include 'aut_config.inc.php';/*
	$exentox=mysql_query("select * from tabla_factura_detalle_fact_xls where n_factura='' ",$link);
	while($ver_exentox=mysql_fetch_array($exentox)){
	$token=$ver_exentox['token'];
		$consultar_sql_ver=mysql_query("select * from tabla_factura_xls where token='".$token."' ",$link);
		$ver_consultar_sql_ver=mysql_fetch_array($consultar_sql_ver);
		$token_factura=$ver_consultar_sql_ver['token'];
		$n_factura=$ver_consultar_sql_ver['n_factura'];
		if($token_factura!=''){
			mysql_query("update tabla_factura_detalle_fact_xls set n_factura='".$n_factura."' where  token='$token_factura'",$link);

		}
	}
	*/	
	
	$exentox=mysql_query("select * from  tabla_nota_debito_detalle  ",$link);
	while($ver_exentox=mysql_fetch_array($exentox)){
		$exento_dolares=$ver_exentox['total_execto']/$ver_exentox['tasa_pago'];
		$iva_dolares=$ver_exentox['iva']/$ver_exentox['tasa_pago'];
		$sub_total_dolares=$ver_exentox['sud_total']/$ver_exentox['tasa_pago'];
		$total_dolares=$ver_exentox['total_facturado']/$ver_exentox['tasa_pago'];
		
		$validar=$ver_exentox['n_nota_debito'];
			$consultar_sql_verx=mysql_query("select * from tabla_factura_xls where token='".$ver_exentox['token']."' ",$link);
			$ver_consultar_sql_verx=mysql_fetch_array($consultar_sql_verx);	
			$n_facturax=$ver_consultar_sql_verx['n_factura'];

			$consultar_sql_ver=mysql_query("select * from tabla_factura_xls where n_factura_debito='".$n_facturax."' ",$link);
			$ver_consultar_sql_ver=mysql_fetch_array($consultar_sql_ver);
			
			
			$n_nota_debito=$ver_consultar_sql_ver['n_factura']; 
			$n_control_nd=$ver_consultar_sql_ver['n_control']; 
			if($validar==''){
				echo $token=$ver_exentox['token'].'<br>';
					mysql_query("update tabla_nota_debito_detalle set n_nota_debito='".$n_nota_debito."',n_control_nd='".$n_control_nd."',exento_dolares='".$exento_dolares."',iva_dolares='".$iva_dolares."',sub_total_dolares='".$sub_total_dolares."',total_dolares='".$total_dolares."' where  id='".$ver_exentox['id']."' ",$link);
			}
	}		
?>		